/* general */
html, body {background: #F8F8F8 url(../img/bg.png) repeat-x;height: 100%;font-size: 12px;line-height: 16px;font-family: Arial, sans-serif;color: #000;text-align: center;}
a {text-decoration: underline;color: #000;}
a:hover { text-decoration: none; }
.clear {clear: both; height: 0; line-height: 0; font-size: 0;}
.la {text-align: left;}
.ra {text-align: right;}
.ca {text-align: center;}
.rf {float: right;}
.lf {float: left;}
.hide {display: none;}
hr {clear: both; height: 1px; line-height: 0; font-size: 0;margin: 10px 0;padding: 0;border: 0;border-top: 1px solid #F1F1F1;background: none;}
/* /general */

#wrap {}
#page {width: 1000px;position: relative;z-index: 1;text-align: left; margin: 0px auto;}
#main {width: 1000px;background: #FFF;box-shadow: 0 0 3px #CCC;padding: 0 0 10px 0;position: relative;z-index: 1;}

/* header */
#header {height: 190px;width: 1000px;background: url(../images/page_bg.png) left top repeat-y;position: relative;}
#header-in {position: absolute;left: 0; top: 0px;height: 190px;width: 1000px;background: url(../images/header.png) 0px 0px no-repeat;z-index: 2;}
#header-in .logo {width: 320px;height: 70px;text-decoration: none;white-space:nowrap;text-indent: 500px;overflow: hidden;position: absolute;top: 75px;left: 0px;background: url(../img/logo.png) no-repeat;z-index: 99;}
#header-in .motto {display: block;width: 340px;height: 20px;position: absolute;top: 100px;left: 400px;line-height: 20px;font-size: 16px;font-family: 'Ubuntu', sans-serif;z-index: 1;color: #15204D;}
#header-in .sms-zdarma {background: url("../img/sms-zdarma.png") no-repeat center center;width:331px; height:65px; text-indent:5000px; overflow:hidden; line-height:65px;position:absolute; top:80px; right:0px; text-decoration:none; border:1px solid white;}
#header-in .menu {position: absolute;top: 0px;left: 0px;width: 1000px;height: 35px;background: #FFF;box-shadow: 0 0 3px #CCC;}
#header-in .menu ul {list-style: none;padding: 0 0 0 20px;float: left;}
#header-in .menu ul li {float: left;line-height: 35px;background: url(../img/top_menu_bullet.png) right center no-repeat;padding: 0 3px 0 0;}
#header-in .menu ul li.last {background: none;}
#header-in .menu ul li a {display: block;font-size: 12px;line-height: 35px;padding: 0 10px 0 8px;margin: 0;color: #222;text-decoration: none;}
#header-in .menu ul li a:hover {text-decoration: underline;}

#header-in .category-menu {position: absolute;bottom: -5px;left: 10px;width: 1000px;height: 40px;}
#header-in .category-menu ul {list-style: none;padding: 0 0 0 0;float: left;}
#header-in .category-menu ul li {float: left;line-height: 40px;margin: 0 5px 0 0;}
#header-in .category-menu ul li a {display: block;font-size: 14px;line-height: 40px;padding: 0 18px 0 18px;margin: 0;color: #FFF;text-decoration: none;font-weight: 700;font-family: 'Ubuntu', sans-serif;background: #3C81B9;}
/*
#header-in .category-menu ul li.item-1 a {background: #FF6503 url(../img/category_item1.png) 10px 3px no-repeat;padding-left: 58px;}
#header-in .category-menu ul li.item-2 a {background: #60C042 url(../img/category_item2.png) 10px 3px no-repeat;padding-left: 58px;}
#header-in .category-menu ul li.item-3 a {background: #C0428A url(../img/category_item3.png) 10px 3px no-repeat;padding-left: 58px;}
#header-in .category-menu ul li.item-4 a {background: #B2150A url(../img/category_item4.png) 10px 3px no-repeat;padding-left: 58px;}
#header-in .category-menu ul li.item-5 a {background: #429491;}
#header-in .category-menu ul li.item-6 a {background: #FCA10F;}
#header-in .category-menu ul li.item-7 a {background: #3DCDFF;}
*/
#header-in .category-menu ul li a:hover {color: #FFF;background-position: 10px -32px;}

#header-in .services-menu {position: absolute;top: 35px;left: 0;width: 1000px;height: 35px;background: #E52203;}
/*#header-in .services-menu span {display: block;font-weight: 700;line-height: 35px;float: left;background: #E52203;padding: 0 5px 0 10px;color: #FFF;}*/
#header-in .services-menu ul {list-style: none;float: left;}
#header-in .services-menu ul li {float: left;line-height: 35px;position: relative;border-right: 1px solid #B00D00;}
#header-in .services-menu ul li.last {background: none;}
#header-in .services-menu ul li a {display: block;font-size: 12px;line-height: 35px;padding: 0 10px 0 10px;margin: 0;color: #FFF;text-decoration: none;border-right: 1px solid #FF4E42;}
#header-in .services-menu ul li.parent a span {padding-right: 15px;background: url(../img/icon-arrow-down.png) right center no-repeat;}
#header-in .services-menu ul li a:hover {text-decoration: underline;}
#header-in .services-menu ul li ul {display: none;position: absolute;float: none;width: 200px;left: 0;top: 35px;background: #222;z-index: 999;}
#header-in .services-menu ul li ul li {float: none;border: 0;border-bottom: #DDD;}
#header-in .services-menu ul li ul li a {border: 0;border-bottom: 1px solid #000;line-height: 20px;padding: 4px 10px;background: none;}

#header-in .search {position: absolute;top: 0px;right: 0px;width: 250px;height: 30px;}
#header-in .search fieldset {height: 32px;}
#header-in .search input.type-text {width: 149px;border: 0;height: 20px;line-height: 20px;padding: 0 10px;margin: 5px 5px 0 0;background: #F1F1F1;}
#header-in .search input.type-submit {border: 0;background: none;padding: 10px 0;font-size: 12px;cursor: pointer;font-weight: 700;margin: 0 0 0 0;cursor: pointer;color: #3C81B9;font-family: 'Ubuntu', sans-serif}

#header-in .basket-info {position: absolute;bottom: -5px;right: 10px;height: 40px;background: #DC1313 url(../img/header_basket_arrow.png) right center no-repeat;box-shadow: 0 0 3px #FFF;color: #FFF;}
#header-in .basket-info span.price {display: inline-block;line-height: 40px;font-size: 16px;font-weight: bold;padding: 0 40px 0 0;cursor: pointer;}
#header-in .basket-info a {line-height: 40px;display: inline-block;font-size: 14px;color: #222;text-decoration: none;padding: 0 10px 0 20px;color: #FFF;}
#header-in .basket-info a:hover {text-decoration: underline;}
#header-in .basket-info .in {position: absolute;top: 40px;right: 0;width: 500px;background: #FFF;display: none;border: 3px solid #CCC;}
#header-in .basket-info .in h3 {margin: 10px 20px;color: #DC1313;font-family: 'Ubuntu', sans-serif;font-size: 15px;}
#header-in .basket-info .in table {color: #222;margin: 10px 20px;width: 458px;}
#header-in .basket-info .in table tr th {padding: 3px 10px;background: #FFF;vertical-align: top;text-align: left;border: 0;}
#header-in .basket-info .in table tr th.name {width: 170px;}
#header-in .basket-info .in table tr th.item-no {width: 35px;}
#header-in .basket-info .in table tr th.to-basket {width: 100px;}
#header-in .basket-info .in table tr td {padding: 3px 10px;border: 0;}
#header-in .basket-info .in table tr td a.remove {color: #E23131;font-size: 12px;padding: 0 0 0 4px;}
#header-in .basket-info .in table tr .price {text-align: right;}
#header-in .basket-info .in input.type-text {line-height: 22px;height: 22px;border: 1px solid #CCC;border-right: 1px solid #222;border-bottom: 1px solid #222;background: #FFF;padding: 0 10px;width: 20px;margin: 0 0 5px 0;font-size: 12px;}
#header-in .basket-info .in input.type-submit {cursor: pointer;text-decoration: underline;margin: 0;text-decoration: none;padding: 3px 5px 3px 5px;display: block;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 14px;background: #3C81B9;}

#header-in .link-1 {position: absolute;top: 80px;left: 500px;font-size: 14px;font-weight: bold;text-decoration: none;color: #F33A13;background: #FFF;border: 1px solid #CCC;border-radius: 3px;padding: 7px 15px;}
#header-in .link-2 {position: absolute;top: 80px;left: 600px;font-size: 14px;font-weight: bold;text-decoration: none;color: #F33A13;background: #FFF;border: 1px solid #CCC;border-radius: 3px;padding: 7px 15px;}
#header-in .link-3 {position: absolute;top: 80px;left: 690px;font-size: 14px;font-weight: bold;text-decoration: none;color: #F33A13;background: #FFF;border: 1px solid #CCC;border-radius: 3px;padding: 7px 15px;}

#header-in .flower {position: absolute;top: 120px;left: -240px;width: 256px;display: block;height: 256px;background: url(../img/flower.png) right center no-repeat;color: #FFF;}
/* /header */


#main .category-menu {padding: 10px;}
#main .category-menu ul {list-style: none;padding: 0 0 0 0;float: left;}
#main .category-menu ul li {float: left;line-height: 40px;margin: 0 5px 0 0;}
#main .category-menu ul li a {display: block;font-size: 14px;line-height: 40px;padding: 0 18px 0 18px;margin: 0;color: #FFF;text-decoration: none;font-weight: 700;font-family: 'Ubuntu', sans-serif;background: #3C81B9;}
#main .category-menu ul li a:hover {color: #FFF;background-position: 10px -32px;}

.hp-blocks {padding: 5px;}
.hp-blocks .block {width: 237px;width: 300px;float: left;margin: 10px 15px;}
.hp-blocks .block a {text-decoration: none;color: #15204D;}
.hp-blocks .block span {display: block;height: 140px;height: 220px;background: #F1F1F1 center center no-repeat;background-size: cover;border-radius: 10px;}
.hp-blocks .block strong {display: block;line-height: 30px;font-size: 18px;font-weight: 700;padding: 0 10px;}
.hp-blocks .block img {width: 100%;}
.hp-blocks .item-405 span {background-image: url(../img/cat/405.jpg);}
.hp-blocks .item-3542 span {background-image: url(../img/cat/3542.jpg);}
.hp-blocks .item-3541 span {background-image: url(../img/cat/3541.jpg);}
.hp-blocks .item-797 span {background-image: url(../img/cat/797.jpg);}
.hp-blocks .item-3540 span {background-image: url(../img/cat/3540.jpg);}
.hp-blocks .item-3206 span {background-image: url(../img/cat/3206.png);}
.hp-blocks .item-267 span {background-image: url(../img/cat/267.jpg);}
.hp-blocks .item-3544 span {background-image: url(../img/cat/3544.png);}
.hp-blocks .item-3543 span {background-image: url(../img/cat/3543.jpg);}

/* footer */
.footer {width: 1000px;background: url(../images/main_bottom.png) left top no-repeat;padding: 10px 0 0 0;}
.footer .footer-in {background: #FFF;box-shadow: 0 0 3px #CCC;padding: 20px 10px;}
.footer a {color: #000;}
.footer h3 {color: #3C81B9;padding: 0;line-height: 30px;font-weight: normal;font-size: 12px;font-weight: 700;font-family: 'Ubuntu', sans-serif;}
.footer h4 {font-size: 12px;color: #000;font-weight: normal;text-transform: uppercase;margin: 10px 0 3px 0;padding: 0 5px;line-height: 18px;height: 36px;overflow: hidden;}
.footer h4 a {text-decoration: none;}
.footer ul {list-style: none;padding: 0px;margin: 12px 0 15px 20px;list-style: disc;}
.footer ul li {padding: 2px 0 2px 5px;}
.footer ul li a {text-decoration: none;}
.footer ul li a:hover {text-decoration: underline;}
.footer p {padding: 5px 0;}
.footer .box {width: 200px;float: left;}
.footer .tips {width: 780px;float: left;}
.footer .tips .tip {width: 250px;position: relative;margin: 0 10px 0 0;float: left;}
.footer .tips .tip strong {display: block;white-space: nowrap;position: absolute;width: 150px;top: 134px;right: 15px;text-align: right;color: #59A900;font-size: 14px;}
.footer .tips .discount-type {position: absolute;top: 65px;right: 15px;display: block;line-height: 16px;padding: 0 12px;background: #DD0000;color: #FFF;font-size: 11px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.footer .tips .discount-type.vyprodej {background-color: #FF9A00;}
.footer .fb-like-box {width: 780px;float: left;}

.footer-text {padding: 10px 5px;}
.footer-text p {font-size: 12px;line-height: 20px;float: right;padding: 3px 10px;}
.footer-text a {color: #000;}
/* /footer */

/* columns */
#left-column {width: 210px;float: left;}
.left-column-in {margin: 20px 0px 0 10px;}

.left-column-in h3 {background: #3C81B9;color: #FFF;padding: 0 0 0 20px;line-height: 30px;font-size: 12px;font-weight: 700;font-family: 'Ubuntu', sans-serif;}
.left-column-in h3.category {margin-top: 30px;}
.left-column-in p {margin: 10px 0;}
.left-column-in ul {list-style: none;padding: 0 0 0 0;width: 200px;}
.left-column-in ul li {border-top: 1px solid #FFF;position: relative;width: 200px;}
.left-column-in ul li a {display: block;font-size: 12px;line-height: 18px;padding: 8px 25px 8px 20px;margin: 0;color: #000;text-decoration: none;background: #F1F1F1;border-left: 3px solid #CCC;}
.left-column-in ul li a:hover {background: #C3E3F4;}
.left-column-in ul li.open a {background: #C3E3F4;}
.left-column-in ul li.active a {background: #C3E3F4;}
.left-column-in ul li span {width: 22px;height: 35px;position: absolute;top: 0;right: 0;cursor: pointer;background: url(../img/left_menu_parent.png) 0px 0px no-repeat;border-left: 1px solid #CCC;}
.left-column-in ul li span.open {background-position: 0px -24px;}
.left-column-in ul li ul {padding: 5px 0;background: #E5F5FD;display: none;}
.left-column-in ul li ul.open {display: block;}
.left-column-in ul li.active ul {display: block;}
.left-column-in ul li ul li {border: 0;}
.left-column-in ul li ul li a {padding: 4px 5px 4px 35px;border: 0;background: none;line-height: 17px;}
.left-column-in ul li ul li a:hover {text-decoration: underline;}
.left-column-in ul li.open ul li a, .left-column-in ul li.active ul li a {background: none;}

.left-column-in .article {padding: 20px 10px;background: #F1F1F1;}
.left-column-in .article h4 {margin: 0 0 3px 0;}
.left-column-in .article a {color: #3C81B9;}

.left-column-in ol.recomended {margin: 0;padding: 10px 0;list-style: none;border: 1px solid #F1F1F1;}
.left-column-in ol.recomended li {padding: 3px 0;}
.left-column-in ol.recomended li .img-wrap {float: left;width: 40px;text-align: center;display: inline;margin: 0 0 0 5px;}
.left-column-in ol.recomended li img {}
.left-column-in ol.recomended li a {text-decoration: none;float: right;display: inline;margin: 0 0 0 10px;width: 140px;line-height: 17px;height: 34px;overflow: hidden;}
.left-column-in ol.recomended li a:hover {text-decoration: underline;}

.left-column-in .tags {float: left;padding: 10px 0;}
.left-column-in .tags span {float: left;padding: 4px;}
.left-column-in .tags span a {text-decoration: none;color: #3C81B9;}
.left-column-in .tags span a:hover {text-decoration: underline;}
.left-column-in .tags .size-10 {font-size: 10px;}
.left-column-in .tags .size-12 {font-size: 12px;}
.left-column-in .tags .size-14 {font-size: 14px;}
.left-column-in .tags .size-18 {font-size: 18px;}

.left-column-in .payments {padding: 10px 0;background: #F1F1F1;}
.left-column-in .payments span {display: block;float: left;height: 32px;background: center center no-repeat;overflow: hidden;text-indent: 500px;float: left;}
.left-column-in .payments span.gopay {width: 200px;background-image: url(../img/payment-gopay.png);margin: 0 0 10px 0;}
.left-column-in .payments span.visa {width: 65px;background-image: url(../img/payment-visa.png);}
.left-column-in .payments span.mastercard {width: 65px;background-image: url(../img/payment-mastercard.png);}
.left-column-in .payments span.maestro {width: 65px;background-image: url(../img/payment-maestro.png);}

.left-column-in .delivery-places {color: #000;font-weight: 700;font-size: 14px;padding: 10px 0 110px 20px;line-height: 35px;background: url(../img/pobocky.jpg) center bottom no-repeat;}
.left-column-in .delivery-places span {font-size: 28px;font-family: 'Ubuntu', sans-serif;}
/* /columns */

.content {width: 780px;float: right;position: relative;}
.content-in {margin: 10px 10px 0 0;padding: 0px;font-size: 12px;line-height: 18px;color: #000;min-height: 460px;}
.content-in-ajax {position: absolute;display: none;top: 0;left: 0;}
.content h1 {font-size: 22px;font-weight: normal;color: #F33A13;margin: 20px 0 20px 0;line-height: 30px;}
.content h2 {font-size: 17px;font-weight: normal;color: #F33A13;margin: 25px 0 10px 0;}
.content h3 {font-size: 13px;color: #F33A13;font-weight: normal;margin: 15px 0 5px 0;}
.content h4 {font-size: 12px;color: #F33A13;margin: 10px 0 5px 0;}
.content a {color: #F33A13;}
.content img {}
.content img.align-left, .content img.lf {float: left;padding: 5px 10px 5px 0;}
.content img.align-right, .content img.rf {float: right;padding: 5px 0 5px 10px;}
.content p {margin: 15px 20px 15px 0;}
.content table {border: 0;margin: 10px 0;border-collapse: collapse;font-size: 12px;}
.content table tr th {vertical-align: top;text-align: left;border: 0;padding: 2px 5px;font-size: 12px;border: 1px solid #FFBC11;}
.content table tr td {border: 0;padding: 4px;font-size: 12px;border: 1px solid #FFBC11;}
.content ul {list-style: none;padding: 0px;margin: 15px 0 15px 20px;list-style: disc;}
.content ul li {padding: 2px 0 2px 5px;}
.content ul li ul {margin: 5px 0 5px 20px;}
.content ol {list-style: decimal;padding: 0px;margin: 15px 0 15px 30px;}
.content ol li {padding: 2px 0 2px 25px;}
.content .help {padding-left: 20px;background: url(../img/help.png) no-repeat left center;cursor: help;}
.content p.to-checkout {font-size: 13px;}
.content p.to-checkout a {display: inline-block;line-height: 30px;background: #E52203;color: #FFF;padding: 0 15px;margin: 5px 0 0 0;font-weight: 700;}

.content form label {display: inline-block;width: 80px;vertical-align: top;}
.content form input.type-text {line-height: 22px;height: 22px;border: 1px solid #CCC;border-right: 1px solid #222;border-bottom: 1px solid #222;background: #FFF;padding: 0 10px;width: 150px;margin: 0 0 5px 0;font-size: 12px;}
.content form textarea {border: 1px solid #CCC;border-right: 1px solid #222;border-bottom: 1px solid #222;background: #FFF;padding: 10px;width: 230px;margin: 0 0 5px 0;height: 70px;resize: none;font-size: 12px;font-family: Arial;}
.content form input.type-submit {cursor: pointer;text-decoration: underline;margin: 0;text-decoration: none;padding: 8px 14px 8px 14px;display: block;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 16px;background: #3C81B9;}

.content p.christmas {margin: 20px 0 40px 0;font-size: 15px;line-height: 23px;font-weight: 700;color: #E52203;}
.content .banner {padding: 11px 0 10px 0;}

.content .hp-text {width: 510px;float: left;margin: 10px 10px 0 0;}
.content .hp-text h1 {font-size: 18px;line-height: 26px;margin-top: 0;}
.content .third {width: 250px;position: relative;margin: 20px 0 0 0;}
.content .third h2 {margin-top: 0;}

.half {width: 380px;}
.contact {width: 380px;background: #E8F5FC;}
.contact form {padding: 20px;}
.contact form h2 {margin: 0;padding: 0 0 20px 0;}
.contact form label {display: inline-block;width: 80px;vertical-align: top;}
.contact form input.type-submit {margin: 0 0 0 80px;}

/* reporting */
#message {background: #FFF;font-size: 13px;line-height: 22px;}
#message .fail {border: 1px solid #F1F1F1;padding: 15px 20px;font-weight: bold;margin: 10px 0;color: #FFF;background: #B41A1A;}
#message .success {border: 1px solid #F1F1F1;padding: 15px 20px;font-weight: bold;margin: 10px 0;color: #FFF;background: #498B25;}
#message .success a {color: #FFF;}
#message .info {border: 1px solid #F1F1F1;padding: 15px 20px;font-weight: bold;margin: 10px 0;color: #000;background: #F69C0A;}
/* /reporting */

.item-top {width: 380px;position: relative;margin: 0 0 10px 0;}
.item-top .in {border: 3px solid #002255;padding: 1px;min-height: 40px;}
.item-top h2 {color: #000;margin: 0;padding: 10px 0 5px 10px;text-transform: uppercase;}
.item-top h2 a {color: #000;line-height: 20px;height: 40px;display: block;overflow: hidden;text-decoration: none;}
.item-top .img-wrap {height: 150px;text-align: center;}
.item-top .price {position: absolute;width: 100px;top: 105px;left: 270px;text-align: right;color: #DD0000;}
.item-top .price strong {font-size: 16px;line-height: 25px;}
.item-top .detail {position: absolute;top: 160px;left: 270px;width: 100px;height: 25px;line-height: 25px;text-align: left;color: #222;background: #C3E3F4;float: right;margin: 15px 10px 5px 0;display: inline;text-decoration: none;text-align: center;font-family: 'Ubuntu Condensed', sans-serif;font-size: 13px;}

.item {width: 250px;position: relative;margin: 10px 10px 0 0;float: left;}
.item:hover {box-shadow: 0 0 1px #CCC;}
.item .in {border: 3px solid #F1F1F1;padding: 1px;min-height: 40px;height: 290px;}
.item h2 {color: #000;margin: 0;padding: 10px 5px 5px 10px;text-transform: uppercase;}
.item h2 a {color: #000;line-height: 20px;height: 40px;display: block;overflow: hidden;text-decoration: none;}
.item .img-wrap {height: 170px;text-align: center;}
.item .price {width: 100px;text-align: left;color: #DD0000;float: left;margin: 5px 0 5px 10px;display: inline;}
.item .price strong {font-size: 16px;line-height: 25px;}
.item .links {width: 100px;float: right;margin: 10px 10px 5px 0;display: inline;}
.item .detail {width: 100px;height: 25px;line-height: 25px;text-align: left;color: #222;background: #C3E3F4;display: block;text-decoration: none;text-align: center;font-family: 'Ubuntu Condensed', sans-serif;font-size: 13px;}
.item .stock {width: 100px;height: 25px;line-height: 25px;text-align: left;font-weight: 700;color: #3B9B1F;display: block;text-decoration: none;text-align: center;font-family: 'Ubuntu Condensed', sans-serif;font-size: 13px;}
.item .discount-type {position: absolute;top: 65px;left: 15px;display: block;line-height: 16px;padding: 0 12px;background: #DD0000;color: #FFF;font-size: 11px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.item .discount-type.vyprodej {background-color: #FF9A00;}
.item .flag-news {position: absolute;top: 86px;left: 15px;display: block;line-height: 16px;padding: 0 12px;background: #509A41;color: #FFF;font-size: 11px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.last {margin-right: 0;}

.Strankovani {margin: 15px 0;}
.Strankovani ul {float: right;list-style: none;padding: 0;margin: 10px;}
.Strankovani ul li {height: 19px;line-height: 19px;float: left;display: block;padding: 0;margin: 0;background: none;}
.Strankovani ul li strong {display: block;font-size: 14px;padding: 3px 7px;margin: 0 3px;text-decoration: none;}
.Strankovani ul li a {display: block;font-size: 12px;padding: 3px 7px;margin: 0 3px;text-decoration: none;color: #3C81B9;}
.Strankovani ul li a.Aktivni {background: #3C81B9;color: #FFF;}
.Strankovani ul li a.First {background: url(../images/page_first.jpg) no-repeat;width: 18px;height: 19px;margin: 0 4px;padding: 0;}
.Strankovani ul li a.Previous {background: url(../images/page_previous.jpg) no-repeat;width: 18px;height: 19px;margin: 0 4px;padding: 0;}
.Strankovani ul li a.Next {background: url(../images/page_next.jpg) no-repeat;width: 18px;height: 19px;margin: 0 4px;padding: 0;}
.Strankovani ul li a.Last {background: url(../images/page_last.jpg) no-repeat;width: 18px;height: 19px;margin: 0 4px;padding: 0;}

/* detail item */
.detail .image {text-align: center;width: 405px;height: 320px;float: left;border: 3px solid #F1F1F1;position: relative;}
.detail .image img {border: 0;padding: 10px 0 10px 0;}
.detail .image .discount-type {position: absolute;top: 15px;left: 15px;display: block;line-height: 22px;padding: 0 12px;background: #DD0000;color: #FFF;font-size: 12px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.detail .image .discount-type.vyprodej {background-color: #FF9A00;}
.detail .image .flag-news {position: absolute;top: 40px;left: 15px;display: block;line-height: 22px;padding: 0 12px;background: #509A41;color: #FFF;font-size: 12px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.detail .right {width: 350px;float: right;height: 326px;background: #E8F5FC;}
.detail .right table {width: 310px;border-collapse: collapse;margin: 20px;border: 0;}
.detail .right table td, .detail .right table th {border: 0;border-bottom: 1px solid #FFF;vertical-align: top;padding: 4px 5px;font-weight: normal;text-align: left;}
.detail .right table th {width: 100px;}
.detail .right table td {line-height: 18px;font-weight: bold;}
.detail .right table td strong.price {font-size: 20px;color: #DD0000;padding: 5px 0;display: block;}
.detail .right table td span.price-old {color: #AAA;text-decoration: line-through;}
.detail .right form input.Button {cursor: pointer;text-decoration: underline;display: block;float: left;padding: 5px 10px;border: 0;color: #FFF;background: #59A900;}
.detail .right strong.stock-no {color: #DD0000;}
.detail .right strong.stock-0 {color: #35881A;}
.detail .right strong.stock-1 {color: #F6BA20;}
.detail .right strong.stock-2 {color: #F6BA20;}
.detail .right strong.stock-3 {color: #F6BA20;}
.detail .right strong.stock-4 {color: #F6BA20;}
.detail .right strong.stock-5 {color: #F6BA20;}
.detail .right strong.stock-14 {color: #F6BA20;}
.detail .right strong.stock-21 {color: #F6BA20;}
.detail .right strong.stock-99 {color: #DD0000;}
.detail .right strong.stock-question {color: #DD0000;}
.detail .right .to-basket {cursor: pointer;text-decoration: underline;margin: 0 0 0 0;text-decoration: none;padding: 5px 10px 5px 35px;display: block;float: left;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 14px;background: #3C81B9 url(../img/detail_basket.png) 10px center no-repeat;}
.detail .right .to-basket:hover {text-decoration: underline;}
.detail .right .fb-like {padding: 10px 20px;margin: 0;}
.detail .description {margin: 15px 0;}
.detail .info {font-size: 14px;}


.gallery {padding: 15px 10px 10px 5px;}
.gallery .thumb {float: left;width: 210px;height: 200px;text-align: center;border: 3px solid #F1F1F1;margin: 0 10px 10px 0;display: inline-block;}
.gallery .image-wrap {padding: 10px 5px;vertical-align: middle;}
.gallery .image-wrap img {padding: 0;margin: 0;}

.variants {padding: 10px 0 0 0;}
.variants h3 {padding: 0;margin: 0;font-size: 12px;color: #222;background: #E8F5FC;line-height: 20px;padding: 5px 20px;}
.variants table {border-collapse: collapse;width: 770px;border: 1px solid #F1F1F1;margin: 0;}
.variants table tr th {padding: 3px 20px;background: #EEE;border: 0;}
.variants table tr td {padding: 3px 20px;border: 0;vertical-align: middle;}
.variants table tr th.to-basket {width: 180px;text-align: right;}
.variants table tr td.to-basket form {float: right;}
.variants table tr td.to-basket span {padding: 0 3px;}
.variants table tr td.dimension {width: 350px;}
.variants table tr td.price {text-align: right;white-space: nowrap;}
.variants table input.type-text {width: 20px;}
.variants table input.type-submit {display: inline-block;}
.variants table input.dimension {width: 90px;margin-right: 5px;}
/* /detail item */

/* basket */
.basket .space {height: 15px;}
.basket h3 {padding: 0;margin: 0;font-size: 14px;color: #FFF;background: #3C81B9;line-height: 20px;padding: 5px 20px;font-weight: 700;font-family: 'Ubuntu', sans-serif;}
.basket table {border-collapse: collapse;width: 770px;border: 1px solid #F1F1F1;margin: 0;}
.basket table tr th {padding: 3px 20px;background: #F1F1F1;vertical-align: top;text-align: left;border: 0;}
.basket table tr th.item-no {width: 50px;}
.basket table tr th.to-basket {width: 100px;}
.basket table tr td {padding: 3px 20px;border: 0;}
.basket table tr td a.remove {color: #E23131;padding: 0 0 0 8px;}
.basket table tr .price {text-align: right;}
.basket table tr.sum th {font-size: 14px;}
.basket table.customer tr th {width: 130px;}

.basket .radio-select {margin: 15px 15px;padding: 0;position: relative;list-style: none;}
.basket .radio-select li {padding: 10px;margin: 0 0 5px 0;border: 1px solid #F1F1F1;}
.basket .radio-select li.checked {background: #E8F5FC;}
.basket .radio-select label {padding: 0 20px 0 20px;width: auto;display: inline-block;width: 600px;}
.basket .radio-select input {top: -1;left: -5px;position: relative;}
.basket .radio-select p {margin: 5px 0 10px 42px;font-style: italic;}
.basket .mandatory {color: #E23131;font-weight: bold;padding: 0 0 0 3px;}
.basket .payment label, .basket .delivery label {font-size: 14px;line-height: 30px;}
.basket .payment input, .basket .delivery input {top: 5px;left: -5px;position: relative;}

.content .basket table.summary tr td input.type-text {width: 20px;}
.content .basket table.customer tr td input.type-text {width: 250px;}
.content .basket input.basket-next {background: #DC1313;float: right;margin: 0 0 10px 0;}
.content .basket a.basket-prev {background: #60C042;float: left;display: block;line-height: 35px;font-size: 14px;color: #FFF;font-weight: 400;padding: 0 25px;text-decoration: none;font-family: 'Ubuntu Condensed', sans-serif;}
/* /basket */

#tooltip {display: block;position: absolute;top: 0;left: 10px;width: 300px;z-index: 1000;padding: 5px;border: 3px solid #59A900;background: #FFF url(../img/help_bg.png) right top no-repeat;}
#tooltip .in {padding: 5px;text-align: left;}

/* navigation */
.navigation {padding: 10px 0 0 0 ;}
.navigation ul {padding: 0;margin: 0;list-style: none;float: left;}
.navigation ul li {float: left;background: #F1F1F1 url(../img/navigation_left.png) left top no-repeat;padding: 0;margin: 0;line-height: 30px;}
.navigation ul li.first {background: #F1F1F1;}
.navigation ul li a {display: block;padding: 0 10px 0 30px;float: left;line-height: 30px;}
.navigation ul li.first a {padding-left: 15px;}
.navigation ul li span {display: block;padding: 0 25px 0 25px;float: left;line-height: 30px;background: url(../img/navigation_right.png) right top no-repeat;}
/* /navigation */

.slider {border: 2px solid #CCC;padding: 10px 0;position: relative;margin: 0;}
.slider .slides {height: 200px;overflow: hidden;}
.slider .slides .slide {width: 766px;height: 200px;overflow: hidden;position: relative;}
.slider .slides .slide img {padding: 0;margin: 0 0 0 10px;}
.slider .slides .slide .in {width: 400px;position: absolute;top: 20px;right: 30px;}
.slider .slides .slide h3 {font-size: 22px;line-height: 25px;height: 50px;font-weight: 700;color: #B2150A;margin: 0 0 10px 0;}
.slider .slides .slide h3 a {text-decoration: none;color: #B2150A;}
.slider .slides .slide h3 a:hover {color: #000;}
.slider .slides .slide ul {padding: 0;margin: 0;}
.slider .slides .slide ul li {font-size: 15px;line-height: 22px;padding: 0 0 5px 0;color: #B2150A;}
.slider .slides .slide p {font-size: 13px;line-height: 20px;padding: 0;margin: 0;color: #222;}
.slider .slides .slide .discount-type {position: absolute;top: 130px;left: 0px;display: block;line-height: 16px;padding: 0 12px;background: #DD0000;color: #FFF;font-size: 11px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.slider .slides .slide .discount-type.vyprodej {background-color: #FF9A00;}
.slider .slides .slide .flag-news {position: absolute;top: 154px;left: 0px;display: block;line-height: 16px;padding: 0 12px;background: #509A41;color: #FFF;font-size: 11px;text-transform: uppercase;border-radius: 3px;box-shadow: 1px 1px 0 #000;}
.slider .nav {position: absolute;top: -26px;right: 0;}
.slider .nav a {text-decoration: none;display: block;float: left;padding: 0 10px;line-height: 24px;color: #B2150A;background: #CCC;margin: 0 0 0 1px;}
.slider .nav a.activeSlide, .slider .nav a:hover {background: #B2150A;color: #FFF;}
.slider a.next {position: absolute;top: 220px;right: 0;}
.slider a.prev {position: absolute;top: 220px;right: 50px;}

/*
.slider .slide-1 {}
.slider #slide-1 img {padding: 0 0 0 10px;}
.slider #slide-1 .in {width: 400px;}
.slider #slide-1 .in h4 {color: #237107;text-transform: uppercase;font-size: 16px;}
.slider #slide-1 .in ul {margin-left: 20px;}

.slider #slide-2 .in {width: 400px;}
*/

/* odesílání sms */
#sms-right-col { width:640px; float:right; }
#sms-sender { width:500px; float:left; margin:0; padding:0; }
#sms-sender p { clear:both; }
#sms-sender label { width:170px; float:left; line-height:1.7; }
#sms-sender .remain { margin:-10px 0 1em 120px; padding:0; text-align:right; }
#sms-sender label.code { width:auto; float:none; line-height:inherit; }
#sms-sender fieldset { /* border:1px solid #3C81B9; */ padding:10px; margin:0 0 1em;  background:#F1F1F1;}
#sms-sender h3 { color:#FFF; background:#3C81B9; padding:3px 1ex; font-weight:bold; margin:0; }

#sms-sender input[type=text], #sms-sender textarea {
	line-height:22px; height:22px; border:1px solid #CCC;
	border-right:1px solid #222; border-bottom:1px solid #222;
	background:#FFF; padding:0 10px;  margin:0 0 5px 0;
	font-size: 12px;width: 200px;
}
#sms-sender textarea { height:auto; line-height:1.3; padding:5px 10px; width:438px; }
#sms-sender input[type=submit] {cursor: pointer;text-decoration: underline;margin: 10px 0 0 0;text-decoration: none;padding: 3px 5px 3px 5px;display: block;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 14px;background: #3C81B9; }

/* registrace */
#registrace p { margin:0.3em 0; padding:0; }
#registrace label { width:120px; float:left; line-height:1.7;  }
#registrace label.agree { width:auto; float:none; line-height:inherit; }
#registrace fieldset { /* border:1px solid #3C81B9; */ padding:10px; margin:0 0 1em; background:#F1F1F1;}
#registrace h3 {
	color:#FFF; background:#3C81B9; padding:3px 1ex; font-weight:bold; margin-bottom:0;
}
#registrace input[type=text], #registrace input[type=password]{
	line-height:22px; height:22px; border:1px solid #CCC;
	border-right:1px solid #222; border-bottom:1px solid #222;
	background:#FFF; padding:0 10px;  margin:0 0 5px 0; font-size: 12px;
}
#registrace input[type=submit] {cursor: pointer; margin: 0;text-decoration: none;padding: 3px 5px 3px 5px;display: block;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 14px;background: #3C81B9;}
#registrace span.req { color:red; font-weight:bold; padding:0 1ex; }
#registrace p.note { margin-top:2em; }

/* přihlašovací formulář */
#login-form p { margin:0.3em 0; padding:0; }
#login-form label { width:120px; float:left; line-height:1.9;  }
#login-form input[type=text], #login-form input[type=password] {
	line-height:22px; height:22px; border:1px solid #CCC;
	border-right:1px solid #222; border-bottom:1px solid #222;
	background:#FFF; padding:0 10px;  margin:0 0 5px 0; font-size: 12px;
}
#login-form fieldset { padding:10px; margin:1em 0;  background:#F1F1F1;}
#login-form input[type=submit] { cursor: pointer;text-decoration: underline;margin: 0;text-decoration: none;padding: 3px 5px 3px 5px;display: block;border: 0;color: #FFF;font-family: 'Ubuntu Condensed', sans-serif;font-size: 14px;background: #3C81B9; }

#telefonni-seznam fieldset { padding:10px; margin:0 0 1em; background:#F1F1F1;}
#telefonni-seznam h3 {
	color:#FFF; background:#3C81B9; padding:3px 1ex; font-weight:bold; margin-bottom:0;
}

#sms-adv-right { float:right; width:120px; height:600px; }
#sms-adv-top {clear:both; margin-bottom:10px; padding: 10px; backgrounda: #3c81b9; text-align: left }
#sms-adv-top-sent {clear:both; margin-bottom:10px; padding: 10px; background: #498b25; text-align: left; }
#sms-adv-top-off {clear:both; margin-bottom:10px; padding: 10px; background: #FFF; text-align: left; }
#sms-adv-left { float:left;width:120px; height:600px;  }

#left-column .jobs {background: #FFDC60;margin: 5px 0 10px 0;padding: 10px;}
#left-column .jobs .job a {display: block;padding: 3px 0 3px 0;text-decoration: none;font-size: 11px;color: #000;}
#left-column .jobs .job a:hover {text-decoration: underline;}

.content .jobs {}
.content .jobs .job {margin: 0 0 10px 0;padding: 0 0 10px 0;border-bottom: 1px solid #DDD;}
.content .jobs .job h3 {font-size: 15px;}
.content .jobs .job p {margin: 0;}
.content .jobs .job p.place {color: #666;}

.ulozenka {font-size: 13px;padding: 0 0 0 40px;}
.ulozenka label {font-size: 13px;width: 200px;}

.zasilkovna {font-size: 13px;padding: 0 0 0 40px;}
.zasilovna label {font-size: 13px;width: 200px;}

/* pop up */
#overlay { display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/overlay-bg.png);z-index: 100;}
#overlay span.loading {display: block;height: 20px;background: url(../img/ajax-loading.gif) center center no-repeat;}
#overlay .wrap {position: fixed;width: 100%;height: 100%;}
#overlay .wrap .popup {margin: 50px auto 0 auto;width: 620px;background: #FFF;padding: 30px 20px;position: relative;float: none;text-align: left;}
#overlay .wrap .popup a.close {display: block;position: absolute;color: #000;top: 5px;right: 20px;padding: 0 30px 0 0;font-size: 11px;background: url(../img/popup-close.png) right center no-repeat;line-height: 20px;}
#overlay .wrap .popup form {box-shadow: none;padding: 0;}
/* /pop up */